/* RESETS AND DEFAULTS */
:root {
    font-size: 16px;
    font-family: Verdana;
}
body {
    margin: 0;
    padding: 0;
}
p, h1 {
    margin: 0;
    padding: 0;
}
a, p, h1, h2 {
    color: var(--ink);
}

p {
    margin: 1em 0 1em 0;
}

/* Everything else */

.navbar {
    background: var(--primary-light);
    display: flex;
}
.navbar .item {
    width: fit-content;
}
.navbar .item.active {
    border-bottom: 2px solid var(--blue);
}
.navbar .link {
    color: var(--ink);
}

.banner {
}

.page {
    background: var(--paper);
    min-height: 100vh;
}
.page > .content {
    padding: 3em;
}

.title {
    font-size: 100pt;
    text-align: center;
    color: var(--primary-dark);
}

.my-name {
    color: var(--primary-dark);
}

.footer {
    padding: 2em;
    background: var(--primary-dark);
    color: var(--paper);
}
.footer p {
    color: var(--paper);
}
